ant-ivy-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "David Sills" <DSi...@datasourceinc.com>
Subject Odd IVYide result
Date Thu, 07 Apr 2011 16:34:12 GMT
All:

I'm having a problem with the IVYide plugin to Eclipse. The Ivy
container works perfectly, except that it keeps popping up a message
saying it can't resolve the dependencies. However, it is in fact doing
so and doing so correctly. During my ANT build it is also correctly
retrieving the JAR files to put into my WAR. So Ivy appears to be
working fine, but in the meantime, I can't get rid of the error flag in
my Problems window.

I'm working on a project where I have to recompile classes originally
compiled with Java 6 with a Java 5 compiler; the Java 6 Ivy setup
(identical except for one dependency that was itself compiled under Java
6 and which consequently I can't use) works perfectly and without this
glitch.

Anyone with any ideas?

David Sills


Mime
View raw message